Bug 113279 - Cannot Upgrade ver 8 to 9 or Install ver 9. Keep getting same exception
Cannot Upgrade ver 8 to 9 or Install ver 9. Keep getting same exception
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i686 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
: 113280 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-11 19:56 EST by Peter Aganyo
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:37:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Aganyo 2004-01-11 19:56:26 EST
Description of problem:


Version-Release number of selected component (if applicable): 9


How reproducible: At [Reading Packages .....] stage


Steps to Reproduce:
1. Insert First CD into Drive
2. Restart Computer and Start installation by pressing ENTER
3. Select Locale and other options and click ok to start actual 
installation
  
Actual results:
Computer displays Reading Packages ..... for a while
The Exception Window appears and gives option to save exception dump.
It is the same error whether upgrading or installing anew.

Expected results:
Actual installation to commence

Additional info:
Same error for whether upgrading or installing shrike anew.
Comment 1 Jeremy Katz 2004-01-13 15:12:34 EST
Can you provide the full dump of the exception you received?
Comment 2 Jeremy Katz 2004-01-13 15:13:00 EST
*** Bug 113280 has been marked as a duplicate of this bug. ***
Comment 3 Jeremy Katz 2004-10-04 23:37:04 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.